Astra H Android™ CAN Service - O6w,asa 3apaya #38

Peanunsauus okHa knumar-koHTpons "Residual air conditioning on™
04/27/2015 07:08 PM - Victor K.

Status: lotoBo Start date: 05/09/2015
Priority: Bbicokuia Due date: 05/15/2015
Assignee: Victor K. % Done: 100%
Category: Aggregation Task Estimated time: 0.00 hour
Target version: Release 1

Description

Peanunsaums okHa knmmaTt-koHTpons "Residual air conditioning on" (ocTato4yHoe KOHANLMOHUPOBAHWE BO3AyXa BKIIIOYEHO) -
arrperauvoHHas 3agada.

Subtasks:

History

#1 - 04/29/2015 05:10 PM - Victor K.

- Status changed from Hosas to B npouecce

#2 - 05/22/2015 11:19 PM - Victor K.

- Status changed from B npouecce to 'oToBo
